{"menu":[
{"popup":[
	{"txt":"タブを閉じる(&C)","cmd":"close"},
	{"txt":"他のタブを閉じる(&O)","cmd":"close.except"},
	{"txt":"左のタブを全て閉じる(&L)","cmd":"close.left"},
	{"txt":"右のタブを全て閉じる(&R)","cmd":"close.right"},
	{"txt":"タブグループを閉じる(&G)","cmd":"close.tabgroup"},
	{"txt":"このタブグループ以外全て閉じる(&G)","cmd":"close.tabgroup.except"},
	{"txt":"全てのタブを閉じる(&A)","cmd":"close.all"},
	null,
	{"txt":"最近閉じたタブ(&R)","popup":[
		{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"},
		null,
		{"cmd":"placeholder.closed"}]},
	{"txt":"タブリストを開く(&T)","popup":[{"cmd":"placeholder.tablist"}]},
	{"txt":"現在のタブをタブリストで保存(&T)...","cmd":"save.tab"},
	null,
	{"cmd":"placeholder.tab"}]}
]}